/* Remove Animation */
body .tribe-mini-calendar td, body .tribe-mini-calendar td a {
	-webkit-transition: all 0s ease-out;
	-moz-transition: all 0s ease-out;
	-o-transition: all 0s ease-out;
	transition: all 0s ease-out;
}

.tribe-events-list-widget-events .duration { color:#fff; }
#page-post article.page-content p#breadcrumbs, p.tribe-events-back { font-size:13px; color:#888; margin:0 0 10px; }
#page-post article.page-content p#breadcrumbs a, p.tribe-events-back a { font-weight:600; text-decoration:none; }
#page-post .tribe-events-venue-meta address, #page-post .tribe-events-event-meta address.tribe-events-address { font-style:normal; }
#page-post .tribe-events-venue address.venue-address span { margin:10px 0 0 0; }
#page-post .tribe-events-gmap { margin-bottom:10px; }
#footer-widgets .tribe-events-list-widget ol li.tribe-events-list-widget-events { border-color:rgba(255,255,255,0.15); }

#tribe-bar-form { background:#eee; padding:0px 15px 15px; border-radius: 3px; }
#tribe-bar-form label { color:#aaa; }
#tribe-bar-form .tribe-bar-filters-inner { background:#fff; -moz-box-shadow:0 1px 3px #ccc; -webkit-box-shadow:0 1px 3px #ccc; box-shadow:0 1px 3px #ccc; }
.tribe-events-list-widget ol li.tribe-events-list-widget-events { margin:0 0 15px; padding-top:15px; border-top:1px solid #ddd; }
.tribe-events-list-widget-events h4 { line-height:25px; font-size:18px; font-weight:600; margin:0 0 5px; padding:0; }
.tribe-events-list-widget-events .duration { display:block; line-height:22px; color:#000; font-size:15px; font-weight:400; }
p.tribe-events-widget-link a { display:inline-block; text-decoration:none; color:#fff; line-height:39px; padding:0 20px; font-size:13px; font-weight:600; }
#tribe-events-pg-template { padding:0; }
.tribe-events-user-recurrence-toggle { font-size:14px; }
#tribe-events-bar { padding-top: 10px; }
.tribe-events-list .tribe-events-event-image+div.tribe-events-content { width:66%; float:right; }
.tribe-events-read-more { float:left; display:inline-block; text-decoration:none; color:#fff; line-height:39px; padding:0 20px; text-transform:uppercase; font-size:14px; }
.tribe-events-read-more:hover { color:#fff; }
.tribe-events-list .tribe-events-event-image { margin-top:7px; }
a.tribe-events-ical, a.tribe-events-gcal { margin-bottom:40px; }
.tribe-events-list .tribe-events-event-cost { position:relative; display:inline-block; width:50px; height:50px; float:left; }
.tribe-events-list .tribe-events-event-cost span { position:relative; width: auto; height: 44px; line-height: 43px; border:none; padding:0; text-align:center; background:#53BF6B; color:#fff; }
.events-list .tribe-events-loop, .tribe-events-day .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .single-tribe_organizer .tribe-events-loop { max-width:100%; width:100%; }
#tribe-bar-form #tribe-bar-views+.tribe-bar-filters { left:0; right:auto; }
#tribe-events-header .tribe-events-sub-nav,
#tribe-events-footer .tribe-events-sub-nav, div.tribe-events-notices>ul,
div.tribe-events-notices>ul>li,
.tribe-events-single ul.tribe-related-events { margin:0 !important; }
.tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip, .recurring-info-tooltip { padding:16px 20px 1px; }
#page-post article.page-content h4 { padding-bottom:10px; }
.tribe-events-photo-event .tribe-events-event-image { margin-top:0; display:block; }
.tribe-events-list #tribe-events-photo-events .tribe-events-event-details h2,
.tribe-events-photo .tribe-events-loop .vevent.hentry .tribe-events-event-meta { margin-bottom:10px; }
.tribe-events-list .tribe-events-photo-event .tribe-events-event-details { padding:15px 20px 15px; }
.tribe-events-day .tribe-events-day-time-slot h5 { border-top:5px solid #888; color:#333; padding:10px; }
.single-tribe_events .tribe-events-schedule h3 { top: -5px; position: relative; padding:0 0 10px !important; }
.recurringinfo { float:left; }
.single-tribe_events .tribe-events-cal-links { overflow:visible; }
.single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-gcal,
.single-tribe_events a.tribe-events-ical:hover, .single-tribe_events a.tribe-events-gcal:hover { color:#fff; padding:5px 12px; }
.single-tribe_events a.tribe-events-ical:hover, .single-tribe_events a.tribe-events-gcal:hover { background:#000 !important; }
.single-tribe_events .tribe-events-event-meta { padding:22px 5px 7px; font-size:15px; background: #f9f9f9; border: none; margin: 30px 0; border-top: 5px solid #ddd; }
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt { line-height:23px; }
.single-tribe_events .tribe-events-venue-map { margin:5px 25px 25px; }
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd { margin:0 0 20px; line-height:23px; overflow: hidden; text-overflow: ellipsis; }
.tribe-events-single ul.tribe-related-events li .tribe-related-event-info { font-size:15px; font-weight:bold; }
.tribe-events-single ul.tribe-related-events .recurringinfo { margin:10px 0 30px; font-weight:normal; }
.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column { margin:0; padding:0 25px; }
#page-post article.page-content .single-event-image { float:right; margin:7px 0 30px 30px; }
#tribe-geo-map-wrapper,
.tribe-events-venue .tribe-events-map-wrap,
.single-tribe_events .tribe-events-venue-map { padding:0; border:none; }
body .tribe-mini-calendar .tribe-events-othermonth { background:rgba(0,0,0,0.05); }
.tribe-events-list .tribe-events-loop .tribe-events-photo-event .tribe-events-event-meta .recurringinfo { width:100%; margin:8px 0 10px !important; height:20px; }
.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details { line-height:21px; }
body .tribe-mini-calendar thead, body .tribe-mini-calendar-nav td { line-height:29px; }
.tribe-mini-calendar-event .list-info h2 { font-size:15px !important; margin:0 0 7px; }
.tribe-mini-calendar-event .list-info { line-height:21px !important; font-size:13px !important; }
body .tribe-mini-calendar-event { border-bottom:1px solid; }
.tribe-events-venue .tribe-events-venue-meta { padding:0; }
.tribe-events-organizer .tribe-events-organizer-meta { max-width:100%; }
.tribe-events-organizer .tribe-events-divider { margin:0; }
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .recurringinfo { float:none; }
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .event-is-recurring { height:0; }
.tribe-events-list-separator-year { font-size: 58px; padding: 0 0 30px; font-weight: 300; }
.tribe-mini-calendar td { border:none !important; }
.tribe-events-single ul.tribe-related-events li { margin:0 2% 2% 2%; }
.tribe-events-single ul.tribe-related-events .recurringinfo { float:none; }
h3.tribe-events-related-events-title { text-align: center; margin: 50px 0 30px !important; }
#tribe-events-photo-events .vevent.tribe-events-photo-event { background: #fff; border: 1px solid #ddd; padding: 5px; }
.tribe-events-list-separator-month:after { border-color:#ddd; }
.tribe-bar-views-select { display:none; }
.es-views-list ul { display:block; margin:0 !important; padding:20px; list-style:none; height:73px; text-align:center; }
.es-views-list ul li { display:inline-block; padding:0; margin:0 10px 0 0; }
.es-views-list ul li a { border:3px solid #ddd; display:inline-block; color:#888; padding:2px 12px; text-decoration:none; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; background:#fff; }
.es-views-list ul li a:hover { border-color:#aaa; color:#000; }
.tribe-events-schedule { position:relative; }
.recurringinfo { float:none; display:block; top:-7px; }
.recurringinfo .event-is-recurring .tribe-events-divider { display:none; }
.tribe-events-single .tribe-events-cost { position:absolute; top:-10px; right:0; width: auto; height: 44px; line-height: 43px; border: none; padding: 0 15px; text-align:center; background:#53BF6B; color:#fff; }
.tribe-events-list-event-description .tribe-events-event-meta .recurringinfo { top:0; padding-left:10px !important; display:inline-block !important; }
.tribe-events-grid, #tribe-events-content table.tribe-events-calendar { background:#fff; margin-bottom:20px; border:10px solid #fff }
.tribe-week-grid-hours div { color:#888; font-size:11px; }
#page-post .tribe-events-calendar div[id*="tribe-events-daynum-"], #page-post .tribe-events-calendar div[id*="tribe-events-daynum-"] a { background-color:#ddd; }
#page-post .tribe-events-calendar .tribe-events-has-events div[id*="tribe-events-daynum-"], #page-post .tribe-events-calendar .tribe-events-has-events div[id*="tribe-events-daynum-"] a { background-color:#bbb; }